#ifndef UART_MEMORY_DRV_H_
#define UART_MEMORY_DRV_H_

//UART5 memory use
#define MEMORY_UART_HEAD 	0x48
#define MEMORY_UART_END 	0x41

extern void uart_memory_task(void);
extern unsigned int memory_is_busy(void);
extern void set_memory_tx_data(unsigned char cmd, unsigned char * pdata, unsigned int len);

#endif
